#wrapper {
  text-align: left;
  overflow: hidden;
}
#advertisements {
  font-size: clamp(1vw, 1.5vw, 1em);
  height: 8vh;
}
#gamebox {
  width: 100%;
  margin: 0 auto;
}
#canvasPlayground {
  background-image: url("../Bilder/background.gif");
  background-size: 100%;
  border: 2px solid black;
}
#statuselements {
  width: 100%;
  height: 100%;
  background: #509760;
  margin-top: -4px;
  border: #82592e 3px solid;
  color: white;
  text-shadow: 0 0 3px black;
  padding: 0.1em;
}
#energylabel {
  display: inline-block;
  float: left;
  width: 33%;
}
#energybar {
  display: inline;
  width: 100%;
  background: none;
  color: blue;
}
#begin {
margin-top: -300px;
display: block;
height: 200px;
text-align: center;
color: white;
font-size: 2.5em;
font-weight: 800;
}
#description {
}
#end {
  display: block;
  opacity: 0;
  margin-top: -300px;
  height: 200px;
  text-align: center;
  color: white;
  font-size: 2.5em;
  font-weight: 800;
  transition: opacity 0.6s ease-out;
}
#points, #highscore  {
  display: inline-block;
  float: right;
  width: 33%;
}
#points {
}
#pointsvalue, #highscorevalue{
  display: inline;
  width: 30%;
  text-align: right;
  float: right;
  padding-right: 0.7em;
  margin-right: 0.5em;
}
#time {
}
#bstime {
}
#btnPlayAgain {
  width: 5px;
  height: 5px;
  position: absolute;
  opacity: 0;
  top: 10vh;
  left: calc(50vw / 2);
  border-radius: 50%;
  transition: height 1s ease-in;
  transition: width 1s ease-in;
  font-size: 3vw;
  font-weight: 800;
  color: white;
  background-color: green;
  border: 5px white solid;
}
#pauseWithESC {
  position: absolute;
  top: 10vh;
  margin: 0 auto;
  width: 100vw;
  max-width: 100vh;
  font-size: 2vw;
}
